/* reset */

html {
    box-sizing: border-box;
    font-size: 16px;
}

*,
*:before,
*:after {
    box-sizing: inherit;
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
ol,
ul {
    margin: 0;
    padding: 0;
    font-weight: normal;
}

ol,
ul {
    list-style: none;
}

img {
    max-width: 100%;
    height: auto;
}

a {
    text-decoration: none;
}

/* header */

.header-div {
    display: flex;

    margin-left: 200px;
}

.header-img {
    padding-top: 10px;
}

.header-list-1 {
    display: flex;

    padding-top: 31px;

    margin-left: 175px;
}

.header-li-1-a {
    margin-right: 60px;

    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;

    transition: all 0.3s;

    color: #212121;
}

.header-li-1-a:hover {
    color: #2196F3;
}

.header-list-2 {
    display: flex;

    padding-top: 31px;

    margin-left: 200px;
}

.header-li-2-a {
    margin-right: 50px;

    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;

    transition: all 0.3s;

    color: #757575;
}

.header-li-2-a:hover {
    color: #2196F3;
}

/* Bay */

.bay-section{
    background-color: #F5F4FA;
}

.bay-information{
    padding-top: 160px;

    margin-left: 200px;
    margin-right: 200px;
    margin-bottom: 175px;

    font-family: 'Roboto';
    font-style: normal;
    font-weight: 900;
    font-size: 44px;
    line-height: 60px;

    text-align: center;
    text-transform: uppercase;

    color: #000000;
}

.bay-div{
    text-align: center;
}


.bay-call{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 900;
    font-size: 44px;
    line-height: 60px;

    text-align: center;

    place-content: center;

    transition: all 0.5s;

    color: #FFFFFF;
    background-color: #2196F3;

    padding: 22px 135px;

    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.15);
    border-radius: 20px;
}

.bay-call:hover{
    background-color: #087ad7;
}



.bay-back{
    margin-left: 40px;

    font-family: 'Roboto';
    font-style: normal;
    font-weight: 900;
    font-size: 44px;
    line-height: 60px;

    text-align: center;

    transition: all 0.5s;

    color: #FFFFFF;

    background: #2196F3;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.15);
    border-radius: 20px;

    padding: 22px 35px;
}

.bay-back:hover{
    background-color: #087ad7;
}

.bay-p-inf{
    margin-top: 125px;
    margin-bottom: 40px;

    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-size: 35px;
    line-height: 30px;

    align-items: center;
    text-align: center;


    color: #747474;
}

.bay-p-number{
    padding-bottom: 70px;

    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-size: 50px;
    line-height: 30px;

    align-items: center;
    text-align: center;

    color: #000000;
}

/* Footer */

.footer {
    background-color: #2F303A;
}

.footer-img {
    padding-top: 15px;

    margin-left: 215px;
    margin-bottom: 20px;
}

.footer-list-div {
    margin-left: 185px;

    padding-bottom: 20px;

    display: flex;
}

.footer-list-2 {
    margin-left: 180px;
}

.footer-li {
    margin-bottom: 20px;
}

.footer-a {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;

    color: #FFFFFF;

}

.footer-img-foot {
    margin-bottom: -7px;
    margin-right: 5px;
}